ActivePerl 5.28 Release Notes

Welcome, and thank you for downloading ActivePerl. This release corresponds to Perl version 5.28.1.

The following platforms are supported by this release:

  • Linux: glibc 2.15 or later (x64), e.g. Ubuntu 12.04 or later
  • macOS 10.9 or later (x64)
  • Windows Server 2008 & 2012, Window 7, 8 and 10.

For information about new features in Perl 5.28.1, see the perl5281delta page. If you are upgrading from Perl 5.26, see perl5280delta.

Incompatible Changes

Please check “Incompatible Changes” in perl5280delta for known source level incompatibilities between the Perl 5.28 releases and earlier releases.